
package de.ivu.elect.business.stimmeingabe.control;

import java.io.Serializable;

import de.ivu.elect.business.wahl.entity.Wahldurchfuehrung;

public class StimmeingabeExportContext implements Serializable {

  private static final long serialVersionUID = 1L;

  private final Wahldurchfuehrung wahldurchfuehrung;

  private final boolean nurJeweilsLetztenEingangProGebiet;

  public StimmeingabeExportContext(Wahldurchfuehrung wahldurchfuehrung, boolean nurJeweilsLetztenEingangProGebiet) {
    this.wahldurchfuehrung = wahldurchfuehrung;
    this.nurJeweilsLetztenEingangProGebiet = nurJeweilsLetztenEingangProGebiet;
  }

  public Wahldurchfuehrung getWahldurchfuehrung() {
    return wahldurchfuehrung;
  }

  public boolean isNurJeweilsLetztenEingangProGebiet() {
    return nurJeweilsLetztenEingangProGebiet;
  }
}
